Database JRO - Task #1485

review of non-relational database documentation
09/26/2018 03:16 PM - George Yong

Status: Resolved Start date: 09/12/2018
Priority: Normal Due date: 09/26/2018
Assignee: George Yong % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/26/2018 03:26 PM - George Yong
- Status changed from New to In progress

- % Done changed from 50 to 100

#2 - 11/28/2018 03:01 PM - George Yong

- Status changed from In progress to Resolved
